using System.Windows.Controls;
using System.Windows.Input;

namespace ProximaAnalizer.Views.DBInfoAlarmRegions;

/// <summary>
/// Interaction logic for AlarmGasPanel.xaml
/// </summary>
public partial class AlarmGasPanel : UserControl
{
    public AlarmGasPanel()
    {
        InitializeComponent();
    }

}